@font-face{font-family:SimplerPro;src:url(fonts/SimplerPro_V3-Regular.eot);src:url(fonts/SimplerPro_V3-Regular.eot?#iefix) format('embedded-opentype'),url(fonts/SimplerPro_V3-Regular.woff2) format('woff2'),url(fonts/SimplerPro_V3-Regular.woff) format('woff'),url(fonts/SimplerPro_V3-Regular.ttf) format('truetype');font-weight:400;font-style:normal}
@font-face{font-family:FbReforma;src:url(fonts/FbReforma-Light.eot);src:url(fonts/FbReforma-Light.eot?#iefix) format('embedded-opentype'),url(fonts/FbReforma-Light.woff2) format('woff2'),url(fonts/FbReforma-Light.woff) format('woff'),url(fonts/FbReforma-Light.ttf) format('truetype'),url(fonts/FbReforma-Light.svg#fonts/FbReforma-Light) format('svg');font-weight:300;font-style:normal}
@font-face{font-family:SimplerPro;src:url(fonts/SimplerPro_V3-Light.eot);src:url(fonts/SimplerPro_V3-Light.eot?#iefix) format('embedded-opentype'),url(fonts/SimplerPro_V3-Light.woff2) format('woff2'),url(fonts/SimplerPro_V3-Light.woff) format('woff'),url(fonts/SimplerPro_V3-Light.ttf) format('truetype');font-weight:200;font-style:normal}
@font-face{font-family:SimplerPro;src:url(fonts/SimplerPro_V3-Black.eot);src:url(fonts/SimplerPro_V3-Black.eot?#iefix) format('embedded-opentype'),url(fonts/SimplerPro_V3-Black.woff2) format('woff2'),url(fonts/SimplerPro_V3-Black.woff) format('woff'),url(fonts/SimplerPro_V3-Black.ttf) format('truetype');font-weight:900;font-style:normal}
@font-face{font-family:SimplerPro;src:url(fonts/SimplerPro_V3-Bold.eot);src:url(fonts/SimplerPro_V3-Bold.eot?#iefix) format('embedded-opentype'),url(fonts/SimplerPro_V3-Bold.woff2) format('woff2'),url(fonts/SimplerPro_V3-Bold.woff) format('woff'),url(fonts/SimplerPro_V3-Bold.ttf) format('truetype');font-weight:700;font-style:normal}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,html,i,iframe,img,input,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,select,small,span,strike,strong,sub,summary,sup,table,tbody,td,textarea,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0}
.alt-text-img img{display:none}
html{font-family:SimplerPro,arial;width:100%;height:100%;font-size:44px;font-weight:100;overflow-x:hidden}
.ui-widget.ui-widget-content{z-index:9999}
body{margin:0;padding:0;background-color:#fff;-ms-overflow-style:none;overflow:hidden}
.content{line-height:.9}
.star{position:absolute;top:0}
.lstar{left:.5em;width:1em;animation:animationFrames ease-in-out 25s;animation-iteration-count:infinite;transform-origin:50% 50%;animation-fill-mode:forwards;-webkit-animation:animationFrames ease-in-out 25s;-webkit-animation-iteration-count:infinite;-webkit-transform-origin:50% 50%;-webkit-animation-fill-mode:forwards;-moz-animation:animationFrames ease-in-out 25s;-moz-animation-iteration-count:infinite;-moz-transform-origin:50% 50%;-moz-animation-fill-mode:forwards;-o-animation:animationFrames ease-in-out 25s;-o-animation-iteration-count:infinite;-o-transform-origin:50% 50%;-o-animation-fill-mode:forwards;-ms-animation:animationFrames ease-in-out 25s;-ms-animation-iteration-count:infinite;-ms-transform-origin:50% 50%;-ms-animation-fill-mode:forwards}
.mstar{left:.5em;width:1.5em;animation:animationFrames ease-in-out 22s;animation-iteration-count:infinite;transform-origin:50% 50%;animation-fill-mode:forwards;-webkit-animation:animationFrames ease-in-out 22s;-webkit-animation-iteration-count:infinite;-webkit-transform-origin:50% 50%;-webkit-animation-fill-mode:forwards;-moz-animation:animationFrames ease-in-out 22s;-moz-animation-iteration-count:infinite;-moz-transform-origin:50% 50%;-moz-animation-fill-mode:forwards;-o-animation:animationFrames ease-in-out 22s;-o-animation-iteration-count:infinite;-o-transform-origin:50% 50%;-o-animation-fill-mode:forwards;-ms-animation:animationFrames ease-in-out 22s;-ms-animation-iteration-count:infinite;-ms-transform-origin:50% 50%;-ms-animation-fill-mode:forwards}
.rstar{right:.5em;width:2em;animation:animationFrames ease-in-out 20s;animation-iteration-count:infinite;transform-origin:50% 50%;animation-fill-mode:forwards;-webkit-animation:animationFrames ease-in-out 20s;-webkit-animation-iteration-count:infinite;-webkit-transform-origin:50% 50%;-webkit-animation-fill-mode:forwards;-moz-animation:animationFrames ease-in-out 20s;-moz-animation-iteration-count:infinite;-moz-transform-origin:50% 50%;-moz-animation-fill-mode:forwards;-o-animation:animationFrames ease-in-out 20s;-o-animation-iteration-count:infinite;-o-transform-origin:50% 50%;-o-animation-fill-mode:forwards;-ms-animation:animationFrames ease-in-out 20s;-ms-animation-iteration-count:infinite;-ms-transform-origin:50% 50%;-ms-animation-fill-mode:forwards}
.new-right{right:1em;width:1.5em;top:-5em;animation:animationFrames ease-in-out 35s;animation-iteration-count:infinite;transform-origin:50% 50%;animation-fill-mode:forwards;-webkit-animation:animationFrames ease-in-out 35s;-webkit-animation-iteration-count:infinite;-webkit-transform-origin:50% 50%;-webkit-animation-fill-mode:forwards;-moz-animation:animationFrames ease-in-out 35s;-moz-animation-iteration-count:infinite;-moz-transform-origin:50% 50%;-moz-animation-fill-mode:forwards;-o-animation:animationFrames ease-in-out 35s;-o-animation-iteration-count:infinite;-o-transform-origin:50% 50%;-o-animation-fill-mode:forwards;-ms-animation:animationFrames ease-in-out 35s;-ms-animation-iteration-count:infinite;-ms-transform-origin:50% 50%;-ms-animation-fill-mode:forwards}
.new-left{left:2em;width:1.75em;top:-7.5em;animation:animationFrames ease-in-out 35s;animation-iteration-count:infinite;transform-origin:50% 50%;animation-fill-mode:forwards;-webkit-animation:animationFrames ease-in-out 35s;-webkit-animation-iteration-count:infinite;-webkit-transform-origin:50% 50%;-webkit-animation-fill-mode:forwards;-moz-animation:animationFrames ease-in-out 35s;-moz-animation-iteration-count:infinite;-moz-transform-origin:50% 50%;-moz-animation-fill-mode:forwards;-o-animation:animationFrames ease-in-out 35s;-o-animation-iteration-count:infinite;-o-transform-origin:50% 50%;-o-animation-fill-mode:forwards;-ms-animation:animationFrames ease-in-out 35s;-ms-animation-iteration-count:infinite;-ms-transform-origin:50% 50%;-ms-animation-fill-mode:forwards}
.new-middle{top:-10em;width:1em;animation:animationFrames ease-in-out 35s;animation-iteration-count:infinite;transform-origin:50% 50%;animation-fill-mode:forwards;-webkit-animation:animationFrames ease-in-out 35s;-webkit-animation-iteration-count:infinite;-webkit-transform-origin:50% 50%;-webkit-animation-fill-mode:forwards;-moz-animation:animationFrames ease-in-out 35s;-moz-animation-iteration-count:infinite;-moz-transform-origin:50% 50%;-moz-animation-fill-mode:forwards;-o-animation:animationFrames ease-in-out 35s;-o-animation-iteration-count:infinite;-o-transform-origin:50% 50%;-o-animation-fill-mode:forwards;-ms-animation:animationFrames ease-in-out 35s;-ms-animation-iteration-count:infinite;-ms-transform-origin:50% 50%;-ms-animation-fill-mode:forwards}
@keyframes animationFrames{
0%{opacity:1;transform:translate(0,-1em)}
100%{opacity:1;transform:translate(0,75em)}
}
@-moz-keyframes animationFrames{
0%{opacity:1;-moz-transform:translate(0,-1em)}
100%{opacity:1;-moz-transform:translate(0,75em)}
}
@-webkit-keyframes animationFrames{
0%{opacity:1;-webkit-transform:translate(0,-1em)}
100%{opacity:1;-webkit-transform:translate(0,75em)}
}
@-o-keyframes animationFrames{
0%{opacity:1;-o-transform:translate(0,-1em)}
100%{opacity:1;-o-transform:translate(0,75em)}
}
@-ms-keyframes animationFrames{
0%{opacity:1;-ms-transform:translate(0,-1em)}
100%{opacity:1;-ms-transform:translate(0,75em)}
}
h1{font-size:2.5em;margin-top:.25em}
h1 .en{font-size:.84em;font-weight:900}
h2{font-size:1.3em;font-weight:400;margin-bottom:.2em;line-height:1}
.newtitle{font-weight:700;font-size:1.1em;color:#0c2f6d}
label{color:#fff;position:absolute;right:50%;bottom:.5em;transform:translateX(50%);-ms-transform:translateX(50%)}
label.top{color:#000;bottom:auto;top:1em;transition:transform .2s ease-in-out;transform:translate3d(0,-1em,0);-ms-transform:translate3d(0,1em,0);right:2em}
.close{color:#000;text-decoration:none;font-size:3em;margin-right:.25em;font-weight:100;font-family:serif;position:absolute;right:.25em;top:0}
.close img{width:.5em}
.fixed-btns{width:100%;position:fixed;bottom:0;z-index:101;right:0}
.fixed-btns div{display:inline-block;width:48vw;position:relative;padding:.5em 0;text-align:center}
.fixed-btns a{background:#c2292f;color:#fff;border-radius:1.3vw;display:inline-block;text-decoration:none;font-weight:400;line-height:.8;padding:.7em .5em;width:7.3em;text-align:center;font-size:1.15em}
.c2c{position:relative;vertical-align:bottom;text-align:center}
#form_wrapper{direction:rtl;margin:auto;margin-top:.5em;background:#fff;text-align:right;display:none;-webkit-transition:opacity .3s ease-out,bottom .3s ease-out;-moz-transition:opacity .3s ease-out,bottom .3s ease-out;-o-transition:opacity .3s ease-out,bottom .3s ease-out;transition:opacity .3s ease-out,bottom .3s ease-out}
#form_wrapper.show{display:block;position:fixed;top:0;bottom:0;right:0;left:0;height:100%;width:100%;z-index:9999;margin:0;overflow:scroll}
iframe{display:none}
.video-wrapper iframe{display:block;width:90vw;height:10em;margin:auto;z-index:99;position:relative}
.logo{display:block;width:11em;height:4em;margin:0 auto 0 1em}
#form_wrapper .logo{margin:4em auto 0}
header .logo{width:12em;margin: 0em auto 0.5em;}
.logo img{width:100%}
.tornado{display:none}
.ac img{width:13em;display:block}
.ac img.mobile{width:13.5em}
.ac-image{margin-left:auto;margin-right:5vw}
.ac img.mobile.elipse{margin:0;animation:none;width:7em;position:absolute;top:-1em;left:-1em}
.ac{position:relative;margin-top:1em}
.ac .caption{font-size:.75em;position:absolute;text-align:right;width:8em;left:.5em;top:.8em;font-weight:700;line-height:1}
.ac .caption .big{font-size:4.3em;font-weight:700;line-height:.7}
.ac .caption span{display:inline-block;position:relative;font-size:1.3em;line-height:.94}
.ac .red-caption{background-color:#c2292f;color:#fff;text-align:center;padding:.5em}
.red-caption p{font-weight:700;font-size:1.1em}
.red-caption p span{font-weight:400;font-size:.8em}
h1,h2,h3,h4,h5,h6{font-weight:400}
a:focus,input:focus,select:focus{outline:2px solid #0f0!important}
.desktop{display:none!important}
.screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute!important;height:1px;width:1px;overflow:hidden}
#wrapper{text-align:center;overflow-x:hidden;width:100%;direction:rtl}
#form_wrapper{margin:auto;width:16em;margin-left:3em;margin-top:-6.6em;background-size:contain;background-position:center .5em;background-size:97% 77%}
#contact_form{margin-top:1.1em;text-align:center}
#form_wrapper input[type=tel],#form_wrapper input[type=text],#form_wrapper input[type=email],#form_wrapper select{background:#000;border-radius:.25em;color:#fff;text-align-last: center;}
.form_item{position:relative}
#mobile-logo{position:absolute;width:7em;top:7em;left:8.4em}
[aria-hidden=true]{display:none}
.bold{font-weight:600}
.blue{color:#11b9ea}
.red{color:#c2292f}
.price{font-size: 1.4em;background-color: #c2292e;color: #fff;margin: 0 1.6em;padding: 0.2em 0;display: block;font-weight: 400;}
.en{font-weight:400;font-size:.8em}
input{height:2em;border:none}
input[type=tel],input[type=text]{text-indent:1em}
select{appearance:none;-moz-appearance:none;-webkit-appearance:none;background-color:#fff;border:none;height:2em;padding-right:20px;background:0 0}
select::-ms-expand{display:none}
header{position:absolute;right:0;top:1.3em;width:100%;overflow:hidden}
#content h1{font-size:4.5em;margin-top:-.3em;line-height:.9em;margin-right:-.7em;color:#5999c9;width:6.8em;font-weight:500;letter-spacing:-.05em}
@media only screen and (min-device-width :375px) and (max-device-width :667px) and (width :667px) and (height :375px)and (orientation :portrait) and (color :8)and (device-aspect-ratio :375/667)and (aspect-ratio :667/375)and (device-pixel-ratio :2)and (-webkit-min-device-pixel-ratio :2){
#content h2{line-height:.9;top:3.9em}
#content{right:.4em}
}
@media only screen and (min-device-width :414px) and (max-device-width :736px)and (device-width :414px)and (device-height :736px)and (orientation :portrait) and (-webkit-min-device-pixel-ratio :3) and (-webkit-device-pixel-ratio :3){
#content h2{line-height:.9;top:3.9em}
#content{right:.4em}
}
.bold{font-weight:600}
main{position:absolute;top:27.5em;width:100%}
.c2c.mobile{margin-left:3em;background:url(../images/c2c-tornado.png) no-repeat;position:absolute;background-size:contain;right:3.1em;top:-7.3em;height:2.3em;width:66.1%;display:none!important}
.c2c.mobile a{color:#fff;font-size:1.41em;line-height:1.2;font-weight:400;text-decoration:none;float:right;text-align:right;padding-right:3.3em;padding-top:.1em;position:absolute;width:6em;right:0;letter-spacing:-.01em;font-weight:500}
.formstar{position:absolute}
.formstar.top{width:1.5em;left:1em;top:4.5em}
.formstar.bottom{bottom:2.5em;width:3em;right:1em}
#city,#formsubmit,#full_name,#phone,#email,#purpose{width:18em;text-align:center;margin-top:1.25em}
#formsubmit{cursor:pointer;width:12.15em;height:1.5em;color:#fff;background:linear-gradient(#404243,#000);font-size:1.5em;border-radius:1.5vw;font-weight:500;margin-top:1em}
#thanks{width:10em;position:absolute;right:4.5em;top:13em;font-size:1.15em;text-align:center}
#thanks p{font-size:1.6em;color:#000;font-weight:400}
#thanks #header{font-size:2em;margin-top:.7em;color:#000;font-weight:500}
footer{position:absolute;text-align:right;margin-right:0;top:47.5em;padding-bottom:3.5em;width:100%;font-weight:400}
.error_msg{display:block;color:#000;position:absolute;font-size:.75em;left:3em;top:110%;z-index:1;font-weight: 400;}
.form_title{font-size:1.6em;display:block;text-align:center;color:#000;font-weight:700;margin-top: .5em;}
#city{text-align:center;width:18em}
.form_item checkbox{width:19px;height:19px;padding:0;margin:0;vertical-align:bottom;position:relative;overflow:hidden}
input[type=checkbox]:not(old),input[type=radio]:not(old){position:absolute;bottom:1em;width:2em;margin:0;padding:0;font-size:1em;opacity:0}
input[type=checkbox]:not(old)+label,input[type=radio]:not(old)+label{display:inline-block;margin-left:-2em;line-height:1em;position:absolute;font-size:.55em;width:27.9em;left:6.3em;top:18.4em;margin-bottom:.7em;text-align:right}
input[type=checkbox]:not(old)+label>.cb,input[type=radio]:not(old)+label>.cb{display:inline-block;width:1.2em;height:1.2em;margin:.25em .5em .25em .25em;border:.0625em solid #f0f0f0;border-radius:0;background:#e0e0e0;background-image:-moz-linear-gradient(#f0f0f0,#e0e0e0);background-image:-ms-linear-gradient(#f0f0f0,#e0e0e0);background-image:-o-linear-gradient(#f0f0f0,#e0e0e0);background-image:-webkit-linear-gradient(#f0f0f0,#e0e0e0);background-image:linear-gradient(#f0f0f0,#e0e0e0);vertical-align:bottom;position:absolute;left:28.1em;top:-.6em}
input[type=checkbox]:not(old):checked+label>.cb,input[type=radio]:not(old):checked+label>.cb{background-image:-moz-linear-gradient(#e0e0e0,#f0f0f0);background-image:-ms-linear-gradient(#e0e0e0,#f0f0f0);background-image:-o-linear-gradient(#e0e0e0,#f0f0f0);background-image:-webkit-linear-gradient(#e0e0e0,#f0f0f0);background-image:linear-gradient(#e0e0e0,#f0f0f0)}
input[type=checkbox]:not(old):focus+label>.cb{outline:2px solid #0f0!important}
input[type=checkbox]:not(old):checked+label>.cb:before{content:'✓';display:block;width:1em;color:#000;font-size:1.2em;line-height:1em;text-align:center;text-shadow:0 0 .0714em #73994d;font-weight:700}
.slider-wrap{width:100vw;overflow:hidden;margin:3vw auto;position:relative;text-align:center}
#icons .icon img{width:2.5em}
#icons .icon .caption{font-weight:300;margin-top:.5em;font-size:1.1em}
#icons .icon{display:inline-block;text-align:center;width:100%;margin-bottom:1em}
#icons{position:relative;width:44%;margin-right:auto;text-align:left;position:absolute;left:0;bottom:48em;display:flex;flex-direction:column}
#icons .icon.mobile{position:absolute;bottom:-1.25em;right:0}
#icons .icon.mobile .caption{position:absolute;top:1.75em;right:1.15em;font-size:.85em;font-weight:700;line-height:1;margin-top:.25em}
#icons .icon.mobile img{width:6.5em}
#icons .icon:nth-child(1){order:3}
#icons .icon:nth-child(2){order:2}
#icons .icon:nth-child(3){order:1}
#icons .icon:nth-child(4){order:4}
h4{font-weight:700;text-align:center;font-size:1.3em;line-height:.9}
h4 .en{font-weight:700}
h4::before{content:'';width:14.9em;height:1em;right:.8em;top:-.2em;position:absolute;border-top:.03em solid #000}
h4::after{content:'';width:14.9em;height:1em;right:.8em;top:2em;position:absolute;border-top:.03em solid #000;color:#000}
h5{font-weight:700;font-size:1.5em;margin-bottom:1em}
h5 .en{font-weight:700}
.swiper-slide img{display:block;width:12em;margin:auto;padding:0 1.5em;border-right:.075em solid #fff;border-left:.075em solid #fff}
.swiper-button-prev{background-image:url(../images/arrow.png);right:auto!important;left:19.3em!important}
.swiper-button-next{background-image:url(../images/arrow.png);right:auto!important;left:1em!important}
.swiper-button-next,.swiper-button-prev{width:.75em;height:1.25em;background-size:.75em 1.25em}
.swiper-button-prev{transform:rotate(180deg);-ms-transform:rotate(180deg)}
.swiper-container{padding-bottom:2em}
.swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:0}
.swiper-pagination-bullet{background:#fff;opacity:1;border:.3vw solid #000;margin:0 .1em!important;height:.3em;width:.3em}
.swiper-pagination-bullet-active{background:#000}
.legal{font-size:.9em;text-align:right;width:95%;margin:auto;font-weight:400;padding-top:2em}
@keyframes action{
0%{transform:translateX(0)}
100%{transform:translateX(.5em)}
}
#menuToggle{display: block;background-color: #000;padding: 2vw;}
#menu{display: flex;width: 100%;margin: auto;list-style: none;flex-wrap: wrap;justify-content: center;}
/* #menu li:nth-child(1),#menu li:nth-child(2){flex: 1 0 40%;} */
#menu li {flex: 0 0 19%;} 
#menu li a{text-decoration: none;}
nav ul li{border: 0.2vw solid #fff;border-top: 0;}
nav ul#menu li:nth-child(1),nav  ul#menu li:nth-child(2),nav  ul#menu li:nth-child(3),nav  ul#menu li:nth-child(4){flex: 0 0 23.9%;}
/* nav ul li:nth-child(1),nav ul li:nth-child(2),nav ul li:nth-child(3),nav ul li:nth-child(4){flex: 0 0 23%;} */
nav ul li a{color: #fff;font-weight: 400;font-size: 0.8em;}
nav ul li a.en{font-weight: 400;}
nav ul li.active{font-weight: 700;background-color: #fff;}
nav ul li.active a{color: #000;}
nav ul li.active a.en{font-weight: bold;} 
